GDB (xrefs)

Public Attributes | List of all members
target_bfd_data Struct Reference

## Public Attributes
struct bfd * | bfd
struct target_section_table | table

## Detailed Description

Definition at line 28 of file bfd-target.c.

## Member Data Documentation

## ◆ bfd

struct bfd* target_bfd_data::bfd

Definition at line 31 of file bfd-target.c.

Referenced by target_bfd_reopen(), and target_bfd_xclose().

## ◆ table

struct target_section_table target_bfd_data::table

Definition at line 36 of file bfd-target.c.

Referenced by target_bfd_get_section_table(), target_bfd_reopen(), target_bfd_xclose(), and target_bfd_xfer_partial().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/bfd-target.c